@charset "utf-8";
#breadcrumb ul{
  width: 58%;
}

.wrap-mainvisual {
  background: #f9f9f9 url(/sp/nabe/news/detail/img/bg_main_visual.png) repeat center top;
  height: auto;
  width: 100%;
}

.wrap-mainvisual-top {
  background: transparent url(/sp/nabe/news/detail/img/bg_main_visual_top.png) repeat-x center top;
  width: 100%;
  padding-top: 112px;
  position: relative;
}

.return-top {
  display: table;
  padding-bottom: 12px;
  width: 100%;
}

.return-top span {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.return-top span a {
  padding-right: 10px;
  background: url(/shared/img/svg/cur02.svg)no-repeat center right;
  background-size: 7px 13px;
  font-weight: bold;
  font-size: 14px;
}

.wrap-social {
  position: relative;
}

.sc-logo {
  position: absolute;
  left: -9px;
  z-index: 10;
  top: -104px;
}

.wrap-social .sc-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  top: -45px;
}

.wrap-news-content {
  background: #fff;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
  -moz-box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
  box-shadow: 0px 0px 12px 0px rgba(131, 131, 131, 0.32);
  padding: 74px 50px 98px;
}

.date {
  background: #c80f00;
  color: #fff;
  font-size: 14px;
  display: block;
  width: 109px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  margin: 0 auto 28px;
}

h2 {
  color: #c31300;
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  line-height: 35px;
}

.desc {
  color: #000;
  font-size: 16px;
  max-width: 705px;
  margin: 20px auto 0;
}

.inner-sec {
  margin-top: 56px;
}

.wrap-news-content .news-col {
  margin-bottom: 60px;
}

.wrap-news-content .news-col > div.clearfix {
  width: 100%;
}

.wrap-news-content .news-col > div {
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.wrap-news-content .news-col.st01 .cl-left {
  width: 50%;
  float: left;
  padding-right: 0;
}
.wrap-news-content .news-col.st01 .cl-left img {
  width: 100%;
}

.wrap-news-content .news-col.st01 .cl-right {
  width: 50%;
  padding-left: 30px;
  float: right;
}

.wrap-news-content .news-col.st02 .cl-left {
  width: 50%;
  float: right;
  padding-left: 2.27%;
}

.wrap-news-content .news-col.st02 .cl-left img {
  width: 100%;
}

.wrap-news-content .news-col.st02 .cl-right {
  width: 50%;
  padding-left: 0;
  padding-right: 2.27%;
  float: left;
}

/* 50%/50%-margin:50px; */
.wrap-news-content .news-col.st04 .cl-left {
  width: 50%;
  float: left;
  padding-right: 2.27%;
}
.wrap-news-content .news-col.st04 .cl-right {
  width: 50%;
  float: right;
  padding-left: 2.27%;
}
.wrap-news-content .news-col.st04 .cl-left img,
.wrap-news-content .news-col.st04 .cl-right img {
  width: 100%;
}

.wrap-news-content .news-col-info {
  letter-spacing: -1.5px;
}

.wrap-news-content .news-col-info .title {
  font-size: 22px;
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 13px;
  margin-top: -7px;
}

.wrap-news-content .txt-ls p {
  margin-left: 0;
  line-height: 1.65rem;
  text-indent: 0;
  text-align: left;
  letter-spacing: -.5px;
}
.wrap-news-content .txt-ls .list_txt {
  font-size: 16px;
  line-height: 26px;
}
.wrap-news-content .txt-ls .table_txt {
  font-size: 16px;
  line-height: 26px;
  display: table;
  width: 100%;
}
.wrap-news-content .txt-ls .table_txt dt,
.wrap-news-content .txt-ls .table_txt dd {
  display: table-cell;
  width: 50%;
}

.inner-sec p {
  font-size: 16px;
  line-height: 26px;
}
.inner-sec p a {
  text-decoration: underline;
}

.inner-sec p a:hover {
  text-decoration: none;
}

.prev_next_link {
  width: 100%;
  display: table;
  text-align: center;
  margin: 50px auto 0;
  padding-bottom: 83px;
}
.wrap_center, .wrap_next, .wrap_prev {
  float: left;
  width: 33.333%;
  padding: 0 3.7%;
}
.wrap_next {
  float: right;
  padding-right: 0;
  padding-left: 7.4%;
}
.wrap_prev {
  padding-right: 7.4%;
  padding-left: 0;
}

a.link_center, a.link_next, a.link_prev {
  padding: 15px 32px 15px 15px;
  display: table;
  border: 1px solid #707070;
  margin: 0 auto;
  background: url(/shared/img/svg/ar08.svg) #fff;
  background-repeat: no-repeat;
  background-position: center right 15px;
  text-align: center;
  height: 76px;
  width: 100%;
}

a.link_prev, a.link_prev:hover {
  background-repeat: no-repeat;
  background-position: center left 15px;
  padding: 15px 15px 15px 32px;
}

a.link_prev {
  background-image: url(/oishii_news/img/prev1.png);
}

.link_center>p, .link_next>p, .link_prev>p {
  display: table-cell;
  vertical-align: middle;
}

.wrap_center hr {
  display: none;
}

@media (max-width:768px) {
  .inner-sec {
    margin-top: 0;
  }
  .wrap-mainvisual-top {
    padding-left: 20px;
    padding-right: 20px;
  }

  .wrap-news-content {
    padding: 20px 11px 55px;
  }

  .wrap-social .sc-logo {
    left: 0;
    position: relative;
    width: 100%;
    top: -34px;
  }

  .sc-logo img {
    position: relative;
    left: 50%;
    /*transform: translateX(-50%);*/
    margin-left: -125px;
  }

  .wrap-social .sc-btn {
    position: relative;
    text-align: center;
    margin-top: 27px;
    margin-bottom: -30px;
  }

  .date {
    margin: 0 0 8px;
  }

  h2 {
    font-size: 21px;
    text-align: left;
    line-height: 34px;
  }

  .desc {
    font-size: 14px;
    margin-top: 12px;
  }

  .wrap-news-content .news-col.st01 .cl-left, 
  .wrap-news-content .news-col.st01 .cl-right, 
  .wrap-news-content .news-col.st02 .cl-left, 
  .wrap-news-content .news-col.st02 .cl-right {
    width: 100%;
    padding: 0;
  }

  .wrap-news-content .news-col.st01 .cl-left img,
  .wrap-news-content .news-col.st02 .cl-left img{
    width: 100%;
  }

  .wrap-news-content .news-col.st04 .cl-left,
  .wrap-news-content .news-col.st04 .cl-right {
    width: 100%;
    float: none;
    padding-right: 0;
    padding-left: 0;
    margin-top: 10px;
  }
  .wrap-news-content .news-col.st04 .clearfix > div:first-child {
    margin-top: 0;
  }

  .wrap-news-content .news-col.st01 {
    margin-bottom: 37px;
  }

  .wrap-news-content .news-col.st02 {
    margin-bottom: 30px;
  }

  .wrap-news-content .news-col-info {
    margin-top: 26px;
  }

  .wrap-news-content .news-col-info .title {
    font-size: 15px;
    margin-bottom: 0;
  }
  .wrap-news-content .txt-ls {
    margin-bottom: 1em;
  }

  .wrap-news-content .txt-ls p {
    font-size: 14px;
  }

  .inner-sec p {
    font-size: 14px;
  }

  .wrap_center, .wrap_next, .wrap_prev {
    width: 100%;
    padding: 0;
  }

  a.link_center, a.link_next, a.link_prev, a.link_prev:hover {
    padding: 0 23px;
  }

  .wrap_prev {
    margin-bottom: 40px;
  }

  .wrap_center hr {
    padding-top: 30px;
    width: 92%;
    margin: 30px auto 0;
    display: block;
  }

  .prev_next_link {
    padding-bottom: 26px;
  }
  .sc-logo img.only-pc {
    display: none;
  }
  .sc-logo img.only-sp {
    display: block;
  }
  .sc-logo img {
    max-width: 250px;
  }
  .wrap-social .sc-logo {
    top: -70px;
  }

}


.ttl_red.tip {
  font-size: 22px;
}
#details_08 .ttl_red.tip {
  display: inline-block;
  vertical-align: top;
  color: #fff;
  line-height: 42px;
  padding-left: 0;
  padding-right: 10px;
  position: relative;
  font-size: 22px;
  letter-spacing: 1px;
  background-color: #918769;
  margin-bottom: 25px;
}
#details_08 .ttl_red.tip:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 42px 20px 0 0;
  border-color: #918769 transparent transparent transparent;
  line-height: 0px;
  _border-color: #918769 #000000 #000000 #000000;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
  position: absolute;
  top: 0;
  right: -20px;
}

@media (max-width:640px) {

  .wrap-social .sc-btn {
    margin-top: -1px;
  }
  .ttl_red.tip {
    font-size: 15px;
  }
  #details_08 .ttl_red.tip {
    margin-bottom: 0.8em;
    font-size: 15px;
  }

}


.mt1em {
  margin-top: 1em;
}
.bold {
  font-weight: bold;
}
.ttl_red {
  font-weight: bold;
  font-size: 18px;
  color: #c80f00;
  margin-bottom: 5px;
}
.list_indent li{
  text-indent: -1em;
  padding-left: 1em;
}
.under_border {
  padding: 25PX;
  border: solid 1px #dcd7d8;
  position: relative;
  font-size: 16px;
  margin-top: 80px;
  margin-bottom: 80px;
}
#details_09 .under_border {
  margin-top: 120px;
  margin-bottom: 30px;
}
.under_border_balloon {
  position: absolute;
  top: -56px;
  font-weight: bold;
  width: auto;
  padding: 0 15px;
  height: 39px;
  color: #fff;
  background-color: #c80f00;
  border-radius: 8px;
  left: 0;
  text-align: center;
  line-height: 37px;
}
.under_border_balloon:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -13px;
  left: 20px;
  border-style: solid;
  border-width: 13px 7px 0 7px;
  border-color: #c80f00 transparent transparent transparent;  
}
.under_border .under_border_ttl {
  font-weight: bold;
  margin-bottom: 6px;
}
.under_border .under_border_red {
  color: #c80f00;
}
.under_point {
  padding: 50px 0;
  border-top: solid 1px #dcd7d8;
  border-bottom: solid 1px #dcd7d8;
  margin-bottom: 75px;
}
.under_point .under_point_ttl {
  font-size: 22px;
  font-weight: bold;
}
.under_point .under_point_read {
  font-size: 18px;
  font-weight: bold;
  margin-top: 60px;
  margin-bottom: 4px;
  padding-left: 32px;
  position: relative;
}
.under_point .under_point_read:after {
  content: "";
  width: 27px;
  height: 23px;
  display: block;
  background: url(/sp/nabe/news/detail/img/ico_point.png) no-repeat center;
  position: absolute;
  top: 0;
  left: 0;
}
.under_point .under_point_ttl + .under_point_read {
  margin-top: 20px;
}
.conts_fc {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
  padding: 35px 55px;
  border: solid 1px #dcd7d8;
  border-radius: 8px;
}
.conts_fc img {
  width: 190px;
  float: left;
}
.conts_fc .conts_fc_txt {
  float: right;
  width: calc(100% - 230px);
}
.conts_fc .conts_fc_txt .conts_fc_txt_ttl {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 30px;
}

@media (max-width:768px) {
  .wrap-mainvisual-top {
    background-image: url(/sp/nabe/news/detail/img/bg_main_visual_top_sp.png);
    background-size: 335px 97px;
    padding-top: 85px;
  }
  .under_border {
    margin-bottom: 40px;
    padding: 15px 10px;
  }
  .wrap-news-content .txt-ls .table_txt dd {
    padding-left: 20px;
  }
  .under_point {
    padding: 30px 0;
  }
  .under_point .under_point_ttl {
    font-size: 15px;
  }
  .under_point .under_point_read {
    font-size: 14px;
  }
  .under_point .under_point_read {
    padding-top: 2px;
    margin-top: 28px;
  }
  .under_point .under_point_read:after{
    background-size: 18px 15px;
  }
  .under_point {
    margin-bottom: 50px;
  }
  .conts_fc {
    padding: 15px 7px;
  }
  .conts_fc img {
    width: 32%;
  }
  .conts_fc .conts_fc_txt {
    width: 65%;
  }
  .conts_fc .conts_fc_txt.sp_nf {
    float: none;
    clear: both;
    width: 100%;
  }
  .conts_fc .conts_fc_txt .conts_fc_txt_ttl {
    font-size: 14px;
    margin-bottom: 20px;
  }
}

/* 18/06/05 add */
.wrap_center, .wrap_next, .wrap_prev {
  height: 76px;
}
.wrap-news-content .news-col.st03 {
  margin-bottom: 100px;
}
.wrap-news-content .news-col.st03 .cl-left,
.wrap-news-content .news-col.st03 .cl-center,
.wrap-news-content .news-col.st03 .cl-right {
  float: left;
  width: 33.333%;
  padding-top: 1.5em;
}
.wrap-news-content .news-col.st03 .cl-left {
  padding-right: 2.424%;
}
.wrap-news-content .news-col.st03 .cl-center {
  padding-left: 1.212%;
  padding-right: 1.212%;
}
.wrap-news-content .news-col.st03 .cl-right {
  padding-left: 2.424%;
}
.wrap-news-content .news-col.st03 figcaption {
  padding-top: 1em;
  font-size: 16px;
  /*font-weight: bold;*/
}

.mt2em {
  margin-top: 2em;
}
.mt4em {
  margin-top: 4em;
}
@media (max-width:640px) {
  .wrap-news-content .news-col.st03 {
    margin-bottom: 17px;
  }
  .wrap-news-content .news-col.st03 .cl-left {
    width: 50%;
    padding-right: 2.424%;
  }
  .wrap-news-content .news-col.st03 .cl-center {
    width: 50%;
    padding-right: 0;
    padding-left: 2.424%;
  }
  .wrap-news-content .news-col.st03 .cl-right {
    width: 50%;
    padding-right: 2.424%;
    padding-left: 0;
    clear: both;
  }
}
@media (max-width:767px) {
  .wrap_center, .wrap_next, .wrap_prev {
    height: auto;
  }
}
/* 18/08/06 add */
.under_border_none.under_border_balloon{
  position: relative;
  display: inline-block;
  top: 0;
}
.wrap-news-content .news-col.st03 figcaption.txt_indent{
  margin-left: 3.5em;
  text-indent: -3.5em;
}
.border_top_bottom{
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  padding: 25px 0;
  margin-bottom: 75px;
}
#details_04 .wrap-news-content .txt-ls .table_txt,
#details_07 .wrap-news-content .txt-ls .table_txt {
  width: 90%;
  border-bottom: 1px dotted;
  margin-bottom: 6px;
}
#details_04 .wrap-news-content .txt-ls .table_txt dt {
  width: 80%;
}
#details_04 .wrap-news-content .txt-ls .table_txt dd {
  width: 20%;
  text-align: right;
}
#details_07 .wrap-news-content .txt-ls .table_txt dt {
  width: 70%;
}
#details_07 .wrap-news-content .txt-ls .table_txt dd {
  width: 30%;
  text-align: right;
}
@media (max-width:767px) {
  .border_top_bottom{
    margin-bottom: 50px;
  }
  #details_05 .wrap-news-content .news-col.st02 .cl-right{
    margin-top: 10px;
  }
  #details_05 .wrap-news-content .news-col.st03 .cl-left,
  #details_05 .wrap-news-content .news-col.st03 .cl-right,
  #details_05 .wrap-news-content .news-col.st03 .cl-center{
    width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  #details_05 .wrap-news-content .news-col.st02 .cl-left img,
  #details_05 .wrap-news-content .news-col.st02 .cl-right img,
  #details_05 .wrap-news-content .news-col.st03 .cl-left img,
  #details_05 .wrap-news-content .news-col.st03 .cl-right img,
  #details_05 .wrap-news-content .news-col.st03 .cl-center img{
    width: 100%;
  }
  #details_05 h2.title,
  #details_06 h2.title,
  #details_04 h2.title{
    margin-bottom: 26px;
  }
  .wrap-news-content .news-col-info.txt_before{
    margin-top: 0;
  }
  #details_04 .wrap-news-content .txt-ls .table_txt,
  #details_07 .wrap-news-content .txt-ls .table_txt {
    width: 100%;
  }
  #details_04 .wrap-news-content .txt-ls.pr30{
    padding-right: 0 !important;
  }
  #details_04 .wrap-news-content .txt-ls.pl30,
  #details_07 .wrap-news-content .txt-ls.pl30{
    padding-left: 0 !important;
  }
}

/* common */
.mt60 { margin-top: 60px!important;}
.mt70 { margin-top: 70px!important;}

.mb60 { margin-bottom: 60px!important;}

.pr30 { padding-right: 30px!important;}
.pl30 { padding-left: 30px!important;}



@media (max-width: 767px) {
  #details_07 .under_border,
  #details_08 .under_border,
  #details_09 .under_border {
    margin-bottom: 20px;    
    margin-top: 20px;
    padding: 0;
    border: none;
  }
  #details_07 .under_border_balloon,
  #details_08 .under_border_balloon,
  #details_09 .under_border_balloon {
    position: relative;
    top: 0;
    padding: 4px 10px 6px;
    height: auto;
    line-height: 22px;
  }
  #details_07 .under_border_inner,
  #details_08 .under_border_inner,
  #details_09 .under_border_inner {
    padding: 15px 10px;
    border: solid 1px #dcd7d8;
    margin-top: 20px;
  }
}
/*page 08*/
#details_08 .box {
  overflow:hidden;
  box-sizing: border-box;
  margin-top: 20px;
}
#details_08 .box .box_img {
  float: left;
  width: 35%;
}
#details_08 .box .box_txt {
  float: left;
  width: 65%;
  padding: 22px 30px;
}
#details_08 .box .box_txt.box_txt01 {
  padding: 22px 30px 20px 30px;
}
@media (min-width: 769px) and (max-width: 880px) {
  #details_08 .box .box_txt {
    padding: 18px;
  }
}
#details_08 .box-buttan a.btn-01{
  width: 280px;
} 
#details_08 .under_border,#details_08 .box-buttan{
  margin-bottom: 30px;
}
#details_08 .box_txt .box-buttan {
  float: left;
  margin-top: 5px;
  margin-bottom: 10px;
}
#details_08 .box_txt .box-buttan a.btn-01 {
  width: auto;
  padding: 0;
  padding-right: 40px;
  border: none;
}
@media (min-width: 768px) {
  #details_08 .under_border {
    padding: 0;
    margin-bottom: 80px;
  }
}
#details_08 .under_border .under_border_inner {
  margin-top: 0;
}
@media (max-width: 768px) {
  #details_08 .under_border .under_border_inner {
    margin-top: 20px;
  }
}
@media (max-width:768px) {
  #details_08 .box .box_img {
    width: 100%;
  }
  #details_08 .box .box_txt {
    margin-top: 15px;
    font-size: 14px;
    width: 100%;
  }
  #details_08 .box-buttan a.btn-01{
    width: 90%;
  }
}

/* detail 09 */
#details_09 .txt_indent{
  margin-left: 1em;
  text-indent: -1em;
  font-size: 16px;
}
.box-buttan {
  margin-top: 30px;
  text-align: center;
}
.box-buttan a.btn-01 {
  width: 90%;
  line-height: 56px;
  display: inline-block;
  height: 56px;
  margin: 0 auto;
  padding: 0 30px;
  text-align: center;
  border: 1px solid #707070;
  background-image: url(/shared/img/svg/ar08.svg);
  background-repeat: no-repeat;
  background-position: center right 15px;
}
.box-buttan a.btn-01:hover{
  opacity: .7;
  text-decoration: none;
}
@media only screen and (max-width:767px) {
  .box-buttan a.btn-01{
    height: 45px;
    line-height: 45px;
  }
}
@media only screen and (max-width:480px) {
  .box-buttan a.btn-01 {
    background-position: center right 5px;
    font-size: 12px;
    padding: 0;
  }
}
.f22 {
  font-size: 22px !important;
}
@media only screen and (max-width: 480px) {
  .f22 {
    font-size: 18px !important;
  }
}

#details_10 .border_top_bottom.brdbot_none {
  border-bottom: none;
  margin-bottom: 0;
}
#details_11 .wrap-news-content .txt-ls .table_txt {
  width: 90%;
  border-bottom: 1px dotted;
  margin-bottom: 6px;
}
#details_11 .wrap-news-content .txt-ls.tldl_full .table_txt {
  width: 100%;
}
#details_11 .wrap-news-content .txt-ls .table_txt dt {
  width: 80%;
}
#details_11 .wrap-news-content .txt-ls .table_txt dd {
  width: 20%;
  text-align: right;
  padding-right: 2px;
}
#details_11 .wrap_clr {
  overflow: hidden;
  float: none;
}
#details_11 .wrap-news-content .news-col > .under_border.ub_full {
  float: none;
  width: auto;
  margin-bottom: 0;
}
#details_11 .ub_check_list li {
  font-size: 18px;
  font-weight: bold;
  padding-left: 32px;
  background: url(/sp/nabe/news/detail/img/ico_point.png) no-repeat left 1px;
  margin-bottom: 10px;
}
#details_11 .ub_check_list li:last-child {
  margin-bottom: 0;
}

@media (max-width:767px) {
  #details_11 .wrap-news-content .txt-ls .table_txt {
    width: 100%;
  }
  #details_11 .wrap-news-content .txt-ls.pr30 {
    padding-right: 0 !important;
  }
  #details_11 .wrap-news-content .txt-ls.pl30 {
    padding-left: 0 !important;
  }
  #details_11 .wrap-news-content .st02 .news-col-info {
    margin-top: 5px;
  }
}

@media all and (max-width: 480px){
  #details_10 .wrap-news-content .news-col.st01 {
    margin-bottom: 20px;
  }
  #details_10 .wrap-news-content .news-col-info .title.mt20 {
    margin-top: 0 !important;
  }
  #details_10 .wrap-news-content .news-col.st02,
  #details_10 .wrap-news-content .news-col.st02.mb30 {
    margin-bottom: 15px;
  }
  #details_10 .wrap-news-content h2.title,
  #details_11 .wrap-news-content h2.title {
    line-height: 30px;
    margin-bottom: 10px;
  }
  #details_10 .wrap-news-content .news-col.st03 div[class*="cl-"] {
    width: auto;
    float: none;
    padding: 0;
    margin: 15px 0 30px;
  }
  #details_10 .box-buttan {
    margin-top: 15px;
  }
  #details_10 .ttl_red.tip.mt30 {
    margin-top: 15px !important;
  }
  #details_10 .wrap-news-content .news-col.st03.mb50 {
    margin-bottom: 25px !important;
  }
  .wrap-social {
    padding: 0 10px;
  }
  #details_11 .wrap-news-content .news-col.st01 {
    margin-bottom: 15px;
  }
  #details_11 .wrap-news-content .txt-ls .table_txt dt {
    width: 70%;
  }
  #details_11 .wrap-news-content .txt-ls .table_txt dd {
    width: 30%;
  }
  #details_11 .ub_check_list li {
    font-size: 16px;
  }
}

/* detail 10 */
#details_10 .wrap-news-content .news-col.st03 div[class^="cl-"] a:hover {
    text-decoration:  none;
}

/* detail 11 */
#details_11 .box .box_img {
  float: left;
  width: 35%;
}
#details_11 .box .box_txt {
  float: left;
  width: 65%;
  padding-right: 30px;
}
@media all and (max-width: 640px){
  #details_11 .box .box_img,
  #details_11 .box .box_txt {
    float: none;
    width: 100%;
    padding-right: 0;
  }
}

/* list-component - 栄養 */
.list-component dl {
  float: left;
  width: 20%;
  font-size: 16px;
  text-align: center;
}
.list-component dt {
  padding: 15px 0;
  background-color: #dedbd2;
  border-right: 2px solid #fff;
  font-weight: 400;
}
.list-component dd {
  padding: 15px 0;
  border-right: 2px solid #dedbd2;
  border-bottom: 2px solid #dedbd2;
}
.list-component dl:last-child dd {
  border-right: none;
}
@media only screen and (max-width: 767px) {
  .list-component dl {
    width: 33.3333%;
    font-size: 13px;
  }
  .list-component dt {
    padding: 10px 0;
    background-color: #dedbd2;
    border-right: 1px solid #fff;
  }
  .list-component dd {
    padding: 10px 0;
    border-right: 1px solid #dedbd2;
    border-bottom: 1px solid #dedbd2;
  }
  .list-component dl:last-child dd {
    border-right: 1px solid #dedbd2;
  }
  .list-component dl:nth-child(3n) dd {
    border-right: none;
  }
}
.list_indent01 li {
  text-indent: -1em;
  padding-left: 1em;
}
@media only screen and (max-width: 767px) {
  .list_indent01 li {
    font-size: 14px;
  }
}